{
  "name": "takeoutshop",
  "version": "1.0.0",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "js-md5": "^0.7.3",
    "jweixin-module": "^1.4.1",
    "mini-html-parser2": "^0.3.0",
    "number-precision": "^1.3.2",
    "pinia": "^3.0.1",
    "qs": "^5.2.1",
    "vuex": "^4.0.2"
  }
}
